Mailinglist Archive: opensuse-buildservice (247 mails)

< Previous Next >
Re: [opensuse-buildservice] Still trying to find a solution when a package depends on universe ubuntu repository
  • From: Claudio Freire <klaussfreire@xxxxxxxxx>
  • Date: Fri, 7 Jun 2013 12:06:29 -0300
  • Message-id: <CAGTBQpaXEVqmTfaSu796K9YLrLxOdtL5KZ=JT9u6F8hGDzjALA@mail.gmail.com>
On Fri, Jun 7, 2013 at 9:33 AM, Gianluca Emme <gmaxera@xxxxxxxxx> wrote:
have choice for libjpeg-dev needed by libfox-1.6-dev: libjpeg-dev
libjpeg-turbo8-dev, have choice for libjpeg-dev needed by
libtiff5-dev: libjpeg-dev libjpeg-turbo8-dev

I don't know how to solve them... also because I don't know what this
error means.


Add a

Prefer: libjpeg-turbo8-dev

to your projconf (or whatever alternative you do prefer).
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >